.botonEspecial{
	background-color: #00B0B7 !important;
}
.botonesGeneralConstancias{
	display: flex;
	margin-top: 10px;
	margin-bottom: 10px;
	justify-content: flex-end;
	/*border: 1px solid;*/
	/*text-align: left;*/
}
@page{
	margin-top:  	0cm;
	margin-left: 	0cm;
	margin-right:  0cm;
	margin-bottom: 0cm;
	/*page-break-before: always;*/ 
	/*height:100vh;
      padding: 0 !important;
      overflow: hidden;*/
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  /*font-weight: 50;*/
}
.imagen_fondo{
	/*border: 1px solid red;*/
	width: 816px;
	height: 1056.5px;
	position: absolute;
	z-index: -20;
}

.constanciaGeneral{

	width: 	100%;
	height: 	400px;
	display: inline-block;
	/*display: inline-block;*/
	/*page-break-after: always;*/
}

.body{
	font-family: "Yu Gothic", YuGothic, sans-serif;
}

.logizq{
	width: 		33%;
	height: 		90%;
	display: 	inline-block;
	position: 	relative;
	margin-top: 3.90%;
	/*border: 1px solid;*/
}
.logderecha{
	width: 			33%;
	height: 			90%;
	display: 		inline-block;
	position: 		relative;
	margin-top: 	3.9%;
	margin-left: 	33%;
	/*border: 1px solid;*/
}
.logcentro{
	width: 			17%;
	height: 			22%;
	margin: 			6% auto;
	display: 		flex;
	z-index: 		1;
	position: 		relative;
	margin-left: 	77%;
	/*border: 1px solid;*/
}
.imgSuperior{
	width: 		100%;
	height: 		60%;
	display: 	inline-block;
	position: 	relative;
	/*border: 1px solid;*/
	/*margin-top: 3.9%;*/
	/*margin-left: 5%;*/

}

.otorga{
	top:				200px;
	left: 			335px;
	position: 		absolute;
	font-size: 		15pt;
	font-family: 	"Yu Gothic", YuGothic, sans-serif;
}
.constancia{
	top: 				250px;
	left: 			190px;
	color: 			#21A1AA;
	position: 		absolute;
	font-size: 		50pt;
	font-weight: 	bolder;
	font-family: 	"Verdana", sans-serif;;
	/*font-size: 		32pt;*/
	/*font-family: "Yu Gothic", YuGothic, sans-serif;*/
}

/* //////////////// DATOS DE LA PERSONA ACREDITADA  ///////////////////////////// */

.datosPerAcreditadaGeneral{
  /*border: 1px solid red;*/
	top: 					280px;
	left: 				45px;
	width: 				90%;
	height: 				16%;
	position: 			absolute;
	border-radius: 	8px;
	/*background-color: rgba(236, 236, 236, 0.8);*/
}

.datosPerAcredit{
	top: 					3px;
	left: 				250px;
	color: 				#727272;
	position: 			absolute;
	font-size: 			12pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
}

.nombre{
	top: 					35px;
	left: 				5px;
	width: 				98.5%;
	color:				#404040;
	position: 			absolute;
	font-size: 			18pt;
	text-align: 		center;
	font-weight:		bolder;
	font-family: 		"Century Gothic", sans-serif;
/*	border-bottom: 	1px #7f7f7f solid;*/
	padding-bottom: 	9px;
	text-transform: 	uppercase;
	/*margin: 35px auto;*/
	/*font-size: 17pt;*/
	/*font-family: "Yu Gothic", YuGothic, sans-serif;*/
}
/*
.subtituNombre{
	top: 					82px;
	left: 				80px;
	width: 				80%;
	height: 				18px;
	display: 			inline-block;
	position: 			absolute;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
}

.nombreSubt{
	color: 				#787878;
	display: 			inline-block;
	font-size: 			9pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	/*border:1px solid;
}

.appatSubt{
	color: 				#787878;
	display: 			inline-block;
	font-size: 			9pt;
	margin-left: 		175px;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	border:1px solid;
}

.apmatSubt{
	color: 				#787878;
	display: 			inline-block;
	font-size: 			9pt;
	margin-left: 		177px;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	border:1px solid;
}*/

.curp{
	/*border:1px solid red;*/
	top: 					115px;
	left: 				140px;
	color: 				#000000;
	width: 				26%;
	height: 				18px;
	position: 			absolute;
	font-size: 			10pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	text-transform: 	uppercase;
	text-align: center;
}

.rfc{
	/*border:1px solid blue;*/
	top: 					115px;
	left: 				467px;
	color:				 #000000;
	width: 				20%;
	height: 				18px;
	position: 			absolute;
	font-size: 			10pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	text-transform: 	uppercase;
	text-align: center;
}
/*.curpSub{
	border:1px solid red;
	top: 					140px;
	left: 				200px;
	width: 				80%;
	color: 				#787878;
	height: 				18px;
	position: 			absolute;
	font-size: 			9pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	text-transform:	uppercase;
}
.rfcSub{
	top: 					140px;
	left: 				490px;
	width: 				80%;
	color: 				#787878;
	height: 				18px;
	position: 			absolute;
	font-size: 			9pt;
	text-transform: 	uppercase;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
}*/
.cursoAcreditadoGen{
	top: 				490px;
	left: 				45px;
	width: 				90%;
	height:				2%;
	position: 			absolute;
	/*border: 1px solid red;*/
  /*visibility: hidden;*/
	/*background-color: rgba(236, 236, 236, 0.8);*/
}
.cursoAcreditado{
	/*border: 1px solid;*/
	width: 				50%;
	color: 				#727272;
	margin:				5px auto;
	font-size: 			12pt;
	text-align: 		center;
	/*visibility: hidden;*/
	/*background-color: rgba(236, 236, 236, 0.8);*/
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
}
/*.nombreCursoAcreditado{*/
/*	width: 				90%;*/
/*	color:				#000000;*/
/*	margin:				5px auto;*/
/*	font-size: 			14pt;*/
/*	text-align: 		center;*/
/*	font-weight: 		bold;*/
/*	font-family: 		"Yu Gothic", YuGothic, sans-serif;*/
/*	text-transform: 	uppercase;*/
/*}*/

.nombreCursoEstilosGeneral{
	width: 				100%;
	height: 			10.8%;
	color:				#000000;
	margin:				 auto;
	text-align: 		center;
	font-weight: 		bold;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	text-transform: 	uppercase;
	/*border: 1px solid red;*/
}
.nombreCursoAcreditado{
	/*border: 1px solid;*/
	line-height:  40px;
	font-size: 			14pt;
}
.nombreCursoAcreditadoMedio{
	line-height:  19px;
	font-size: 			11pt;
}

.nombreCursoAcreditadoMedio2{
	line-height:  20px;
	font-size: 			10pt;
}
.nombreCursoAcreditadoMini{
	font-size: 			10pt;
}
.nombreCursoAcreditadoMini2{
	font-size: 			9pt;
}
.categoriaCurso{
	width: 				100%;
	margin:				0 auto;
	font-size: 			8pt;
	text-align: 		center;
	font-weight: 		bold;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	border-bottom: 	1px #7F7F7F solid;
	padding-bottom: 	2px;
}

/* ///////////////////// DATOS DEL CURSO //////////////////////////////////////*/

.datosCursogGeneral{
	/*border: 1px solid;*/
	top: 				558px;
	left: 			45px;
	width:			90%;
	height:			6.7%;
	position: 		absolute;
}
/*.datosCurso{
	border: 1px solid;
	width: 					100%;
	margin:					0 auto;
	color: 					#595959;
	font-size: 				12pt;
	text-align: 			center;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	border-radius: 		5px;
	background-color: rgba(236, 236, 236, 0.8);
}*/
.fechaExpedicion{
	top: 						35px;
	left: 					42px;
	color: 					#000000;
	width: 					14%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9.5pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	font-weight: 			30;
	text-transform: 		uppercase;
	text-align: center;
}
.fechaVencimiento{
	top: 						35px;
	left: 					305px;
	color: 					#000000;
	width: 					15%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9.5pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	font-weight: 			30;
	text-transform: 		uppercase;
	text-align: center;
}
.duracion{
	top: 						35px;
	left: 					585px;
	color: 					#000000;
	width: 					11%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9.5pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	font-weight: 			30;
	text-transform:		uppercase;
	text-align: center;
}
.fechaExpedicionSub{
	/*border: 1px solid;*/
	top: 						55px;
	left: 					65px;
	color:					#595959;
	width: 					16%;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*height: 18px;*/
	/*text-transform: uppercase;*/
}
.fechaVencimientoSub{
	top: 						55px;
	left: 					310px;
	color:					#595959;
	width: 					18%;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*border: 1px solid;*/
	/*height: 18px;*/
	/*text-transform: uppercase;*/
}
.duracionSub{
	top: 						55px;
	left: 					565px;
	color:					#595959;
	width: 					16%;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*border: 1px solid;*/
	/*height: 18px;*/
}

/* //////////////// DATOS DEL CENTRO CAPACITADOR /////////////////////////////// */

/*.datosCentroCapacitadorGen{
	top: 						690px;
	left: 					45px;
	width:					90%;
	height: 					6.7%;
	position: 				absolute;

	/*border: 1px solid;
}*/
.datosCentroCapacitador{
	width: 					100%;
	color: 					#595959;
	margin:					20px auto;
	font-size: 				12pt;
	text-align: 			center;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	border-radius: 		5px;
	background-color: rgba(236, 236, 236, 0.8);
	/*visibility: hidden;*/
	/*border: 1px solid;*/
}
.nombreEmpresa{
	top: 						50px;
	left: 					20px;
	color:					#404040;
	width: 					25%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*border:1px solid;*/
}
.empresaRegistro{
	top: 						50px;
	left: 					300px;
	color:					#404040;
	width: 					15%;
	height: 					18px;
	position: 				absolute;
	font-size: 				8pt;
	text-align: center;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*border:1px solid;*/
}
.empresaFolio{
	top: 						50px;
	left: 					575px;
	color:					#404040;
	width: 					10%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*visibility: hidden;*/
	/*border:1px solid;*/
}
.nombreEmpresaSub{
	top: 79px;
	left: 64px;
	color:					#595959;
	width: 22%;
	height: 18px;
	position: absolute;
	font-size: 9pt;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
.empresaRegistroSub{
	top: 					80px;
	left: 					300px;
	color:					#595959;
	width: 					16%;
	height: 					18px;
	position: 				absolute;
	font-size:				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
}
.empresaFolioSub{
	top:						79px;
	left: 					600px;
	color:					#595959;
	width: 					10%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
}
.rfcEmpresa{
	/*border:1px solid red;*/
	position: absolute;
	width: 12%;
	height: 18px;
	font-size: 9pt;
	top: 74px;
	left: 60px;
	/*font-size: 9pt;*/
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
.direccionEmpresa{
	/*border:1px solid;*/
	position: absolute;
	width: 60%;
	height: 18px;
	/*font-size: 9pt;*/
	top: 74px;
	left: 290px;
	font-size: 8pt;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
.rfcEmpresaSub{
	position: absolute;
	width: 12%;
	/*height: 18px;*/
	top: 90px;
	left: 85px;
	font-size: 9pt;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
.direccionEmpresaSub{
	position: absolute;
	width: 12%;
	/*height: 18px;*/
	top: 90px;
	left: 472px;
	font-size: 9pt;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}

/* //////////////// DATOS DEL INSTRUCTOR ////////////////////////////////////// */

.datosInstructorGen{
	top: 						795px;
	left: 					45px;
	width: 					90%;
	height: 					24%;
	position: 				absolute;
	/*border: 1px solid;*/
	/*border: 1px solid;*/
}

.datosInstructor{
	/*border: 1px solid;*/
	width: 					105%;
	color: 					#595959;
	margin:					0 auto;
	font-size: 				12pt;
	text-align: 			center;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	border-radius:			5px;
    background-color: rgba(236, 236, 236, 0.8);
}
.nombreInstructor{
	/*border: 1px solid  red;*/
	top: 					20px;
	left: 					140px;
	color:					#404040;
	width: 					20%;
	height: 				18px;
	position: 				absolute;
	font-size: 				7pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	text-transform: 		uppercase;
	text-align: center;
}
.registrostpsInstructor{
	top: 					29px;
	left: 					310px;
	color:					#404040;
	width: 					28%;
	height: 					18px;
	position: 				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*border: 1px solid;*/
}
.firmaInstructor{
	top: 						63px;
	left: 					120px;
	color:					#404040;
	width: 					7%;
	height: 					18px;
	position:				absolute;
	font-size: 				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
}
.nombreInstructorSub{
	top: 					105px;
	left: 					113px;
	color:					#595959;
	width: 					12%;
	position: 				absolute;
	font-size:				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*height: 18px;*/
}
.registrostpsInstructorSub{
  /*border:				1px solid red;*/
	top: 					33px;
	left: 				108px;
	color:				#595959;
	width: 				30%;
	position: 		absolute;
	font-size: 		5pt;
	font-family: 	"Yu Gothic", YuGothic, sans-serif;
	text-align: center;
	/*height: 18px;*/
}
.masAbajo{
	top: 					43px !important;
}
.gerentePrograma{
/*	border:1px solid red;*/
	top: 					20px;
	left: 					540px;
	color:					#404040;
	width: 					20%;
	height: 				18px;
	position: 				absolute;
	font-size: 				7pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	text-align:center ;
	text-transform: 		uppercase;
}
/*.gerenteProgramaSub{
	top: 				    105px;
	left: 					525px;
	color:					#595959;
	width: 					20%;
	position: 				absolute;
	font-size:				9pt;
	font-family: 			"Yu Gothic", YuGothic, sans-serif;
	/*height: 18px;
}*/
.firmaGerente{
	top: 				63px;
	left: 				570px;
	width: 				12%;
	position: 			absolute;
	font-size:			9pt;
	/*height: 18px;*/
}
.codigoQr{
	/*border: border 1px solid ;*/
	position: absolute;
	width: 15%;
	/*height: 18px;*/
	top: 129px;
	left: 600px;
	/*font-size: 9pt;*/
}
.codigo{
	width: 55%;
}
.folioTit{
	/*border: border 1px solid ;*/
	top: 			195px;
	left: 			612px;
	width: 			10%;
	color:			#0D888D;
	position: 		absolute;
	font-size: 		9pt;
	font-family: 	"Yu Gothic", YuGothic, sans-serif;
	font-weight:	bold
	/*height: 18px;*/
}
.folio{
	top: 		    200px;
	left: 			542px;
	width: 			27%;
	color:			#000000;
	position: 		absolute;
	font-size: 		8pt;
	font-family: 	"Yu Gothic", YuGothic, sans-serif;
	/*height: 18px;*/
	/*border: border 1px solid ;*/
	text-align: center;
}
.firma2{
	top: 			-28px;
	left: 			150px;
	width: 			130px;
	height: 		65px !important;
	position:		absolute;
	/*display: inline-block;*/
/*	border: 1px solid;*/
	/*margin-top: 3.90%;*/
}
.firma1{
	top: 			-23px;
	left: 			542px;
	width: 			150px;
	height: 		60px !important;
	position: 		absolute;

}
.piePagina{
	top: 				950px;
	left: 			243px;
	width:			40%;
	height: 			6.9%;
	position: 		absolute;
	font-size: 		6pt;
	font-family: 	"Yu Gothic", YuGothic, sans-serif;
	/*font-family:	arial;*/
	/*border: 1px solid;*/
}
.dirPie{
	top: 					3px;
	left: 				15px;
	color:				#565656;
	width: 				100%;
	height: 				10%;
	position: 			absolute;
	font-size: 			6pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	/*border: 1px solid;*/
	/*margin-top: 3.90%;*/
	/*padding-left: 20px;*/
}
.dir2Pie{
	top: 					14px;
	left:					100px;
	color:				#565656;
	width: 				50%;
	height: 				10%;
	position: 			absolute;
	font-size: 			6pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	/*border: 1px solid;*/
	/*margin-top: 3.90%;*/
}
.dir3Pie{
	top: 					25px;
	left:					80px;
	color:				#565656;
	width: 				60%;
	height: 				10%;
	position: 			absolute;
	font-size: 			6pt;
	font-family: 		"Yu Gothic", YuGothic, sans-serif;
	/*border: 1px solid;*/
	/*margin-top: 3.90%;*/
}
.izquierdoPie{
	top: 					45px;
	left:					54px;
	width: 				    250px;
	height: 				30px !important;
	position: 			absolute;
	/*border: 1px solid;*/
	/*height: 10%;*/
	/*margin-top: 3.90%;*/
}
.centroPie{
	top: 					44px;
	left:					140px;
	width: 				40px;
	height: 				22px !important;
	position: 			absolute;
	/*border: 1px solid;*/
	/*height: 10%;*/
	/*margin-top: 3.90%;*/
}
.derechoPie{
	top: 					44px;
	left:					200px;
	width:				80px;
	height: 				22px !important;
	position: 			absolute;
	/*border: 1px solid;*/
	/*height: 10%;*/
	/*margin-top: 3.90%;*/
}

